
Sistema Integrado de Radar - Task #428

Milestone # 20 (Closed): Módulos web

Task # 23 (Closed): Modulo web del CR

Grafico de pulsos

01/28/2016 09:27 AM - Juan Carlos Espinoza

Status: Closed Start date: 01/28/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/28/2016 09:31 AM - Juan Carlos Espinoza

- Status changed from New to In progress

- Target version set to Versión 1.0

#2 - 01/28/2016 09:32 AM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#3 - 02/18/2016 08:41 AM - Juan Carlos Espinoza

- % Done changed from 0 to 80

#4 - 03/28/2016 02:00 PM - Juan Carlos Espinoza

- % Done changed from 80 to 100

#5 - 04/12/2016 05:24 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

#6 - 04/25/2016 11:28 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
